div.related {
    background-color: #6BA81E;
    color: #DDD;
    border-radius: 5px;
}

div.related a {
    color: #FFF;
}

div.related a:hover {
    color: #EEF;
}

/*
     FILE ARCHIVED ON 15:50:20 Jan 10, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:08:17 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.379
  exclusion.robots: 0.028
  exclusion.robots.policy: 0.02
  esindex: 0.005
  cdx.remote: 72.298
  LoadShardBlock: 89.219 (3)
  PetaboxLoader3.resolve: 92.537 (3)
  PetaboxLoader3.datanode: 71.152 (4)
  load_resource: 197.487
*/